body {
	font-family: Lora,helvetica,sans-serif;
	font-size: 16px;font-weight:300;
	line-height: 1.6;
	color: #252525; 
	background-color: #e3dfd4;
	position:relative; 
	height: 100%
}

@font-face {
	font-family: TrajanPro;
	src: url(../fonts/TrajanPro-Regular.eot);
	src: url(../fonts/TrajanPro-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/TrajanPro-Regular.woff) format('woff'),url(../fonts/TrajanPro-Regular.ttf) format('truetype')}.row{margin:0}.img-responsive{display:block;height:auto;max-width:100%;
	margin: 0 auto;
}
header {
	background-color: #231f20;
}

#logo {
	padding-top: 4px;
}

.navbar-brand {
	height: 50px;
	padding: 0
}

@media (min-width:768px) {
	.navbar-nav {
		float: right;
		margin-top: 8px
		}
}

.navbar-collapse {
	background-color: #231f20;
	box-shadow: none;
}

.navbar-toggle .icon-bar {
	background-color: #c7886f;
	width: 30px;
	height: 3px
}

.navbar-fixed-top {
	-webkit-backface-visibility: 
}

.dropdown-menu>li>a:hover {
	background-color: transparent;
	color: #c7886f
}

.flags {
	padding: 0px;
	margin-top: -2px;
}

#slider {
	margin-top: 0px;

}

#homeIntro {
	margin-top: 0px;
}

.introPadding {
	padding-right: 12px;
	padding-left: 0;
}

.menu {
	margin-top: 30px;
}

.menuheader {
	text-decoration: underline;
}

.flaglink {
	margin: 0;
	padding: 0;
}

#voorgerecht {
	background: url(../img/jumbo/voorgerecht.jpg) center no-repeat;
}

#hoofdgerecht {
	background: url(../img/jumbo/hoofdgerecht.jpg) center no-repeat;

}

#contactjumbo {
	background: url(../img/jumbo/contact.jpg) center no-repeat;
}

.jumbotron {
	margin-top: 0px;
	font-family: TrajanPro;
	color: #fff;
	padding: 150px 0;
	text-align: center;
	margin-bottom: 0;
	text-shadow: 1px 1px 5px #303030;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#303030, direction=135);
 }

 #promovid {
 	width: 100%;
 	height: auto;
 }

.menuPage>p {
	width: 80%;
}

.price {
	float: right;
	display: inline-block;
	font-size: 16px;
	font-weight: 300;
}

#map {
	position: relative;
	height: 400;
	overflow: hidden;
	padding-top: 20px;
}

#maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contactContainer {
	padding-left: 4px;
	padding-right:4px;
}

.contactDetails {
	padding-left: 2px;
	padding-right:2px;
}

footer {
	background-color: #231f20;
	padding: 60px 0;
	text-align: center;
	color :#fff;
}

#copyright {
	margin-top: 10px;
	color: #c7886f;
	font-size: 13px;
}

h1,h2,h3,h4 {
	letter-spacing: 2px;
}

h1 {
	font-size: 34px;
}

h2 {
	font-size: 26px; 
	text-transform: uppercase;
}

h3 {
	font-size: 20px;
	text-transform: uppercase;
}

h4 {
	font-size: 16px;
	text-transform: uppercase;
}

.glyphicon-menu-left,.glyphicon-menu-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	font-size: 60px;
}

@media screen and (min-width:768px) {
	.glyphicon-menu-left,.glyphicon-menu-right {
		width: 30px;
		height:30px;
		margin-top: -80px;
		margin-right: -15px;
		font-size: 60px;
	}
}

.nav .open>a,.nav .open>a:focus,.nav .open>a:hover {
	background-color: transparent;
	border-color: transparent;
}

@media (max-width:992px) {
	#homeIntro,#intro {
		margin-top: 0px;
	}
}

@media (max-width:767px) {
	.navbar-brand {
		padding: 0;
	}
}

@media (max-width:768px) {
	header {
		background-color: #231f20;
	}
	#logo {
		padding-top: 2px;
	}
	.flags {
		padding-left: 15px;
	}	
	.dropdown-menu>li>a {
		color: #fff;
	}
	#slider {
		margin-top: 50px;
	}

	#voorgerecht {
		background: url(../img/jumbo/voorgerecht_sm.jpg) center no-repeat;
		margin-top: 35px;
	}

	#hoofdgerecht {
		background: url(../img/jumbo/hoofdgerecht_sm.jpg) center no-repeat;
		margin-top: 35px;
	}

	#contactjumbo {
		background: url(../img/jumbo/contact_sm.jpg) center no-repeat;
		margin-top: 35px;
	}

	.jumbotron {
		margin-top: 54px;
		padding: 20px;
	}

	.menuPage>p {
		width: 95%;
	}

	.flags {
		margin-left: -12px;
	}
}

@media (min-width :1024px) and (orientation :portrait) {
	#slider {
		margin-top: 134px
	}
	.dropdown-menu>li>a {
		color: #373737
	}
	.jumbotron {
		margin-top: 114px
	}

}

a {
	background: 0 0;
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	transition: .2s;
	color: #c7886f;
	text-decoration: none;
}

a:visited {color:#c7886f}
a:hover {color:#c7886f;text-decoration:underline}
.nav>li>a:link,.nav>li>a:visited {color:#fff}
.nav>li>a:focus,.nav>li>a:hover {background-color:transparent;color:#c7886f}
footer a:link,footer a:visited {color:#fff}
footer a:hover {color:#c7886f;text-decoration:underline}
#thumbswrap a:link,#thumbswrap a:visited {color:#252525}
#thumbswrap a:hover {color:#c7886f;text-decoration:underline}
.pdf a:link, .pdf a:visited {color:#fff}
.pdf a:hover {color:#c7886f;text-decoration:underline}
#copyright a:link,#copyright a:visited {color:#c7886f}
#copytight a:hover {color:#c7886f;text-decoration:underline}
time {color: #373737;}